<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="files-disc-write" xml:lang="pa">

  <info>
    <link type="guide" xref="files#more-file-tasks"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.36.1" date="2020-06-10" status="outdated"/>

    <credit type="author">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Put files and documents onto a blank CD or DVD using a CD/DVD
    burner.</desc>
  </info>

  <title>ਇੱਕ CD ਜਾਂ DVD ਉੱਤੇ ਫਾਇਲਾਂ ਲਿਖਣੀਆਂ</title>

  <p>You can put files onto a blank disc by using a disc burning application,
  such as <app>Brasero</app>.</p>

  <section id="problem">
  <title>If the disc wasn’t burned properly</title>

  <p>Sometimes the computer doesn’t record the data correctly, and you won’t be
  able to see the files you put onto the disc when you insert it into a
  computer.</p>

  <p>In this case, try burning the disc again but use a lower burning speed,
  for example, 12x rather than 48x. Burning at slower speeds is more reliable.
  </p>

</section>

</page>
